
.identity.group {background-image:url("./calendartop.png"); border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0;text-align:center; color:#FFFFFF;   font-size: 14px; font-weight:bold;height:20px;	}
.identity.idlabel { font-size: 14px;  color:#FFFFFF;  text-align:center;}

.identity.seat {height:22px;background-color:#444444; color:#FFFFFF;padding:10px 10px 10px 10px;margin:  5px 5px 5px 5px;  font-size: 14px;    font-weight: bold; }



.catalog.prioritysub {text-align:center; color:#444444;   font-size: 11px; font-weight:normal;	}
.catalog.cellbtn {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #CCCCCC; text-align:center; color:#444444;   font-size: 12px; font-weight:normal;	}

.catalog.renewbutton
{
background-color:#990000;   font-size: 10px;    font-weight: bold;    height: 44px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;	
cursor:pointer;
height:auto;
border:0px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;

padding:6px 0px 4px 0px;
text-align:center;
width:600px;
height:44px;
}

/* RENEW */ 

.catalog.tbody {background-color:#FFFFFF;}

.catalog.customer {height:22px;background-color:#444444; color:#FFFFFF;padding:10px 10px 10px 10px;margin:  5px 5px 5px 5px;  font-size: 14px;    font-weight: bold; }

.catalog.addcustomer {
	height:22px;
	background-color:#EEEEEE; 
	color:#000000;
	padding:10px 10px 10px 10px;
	margin:  5px 5px 5px 5px;  
	font-size: 10px;    
	font-weight: normal; 
	border-style: inset; 
	border-width:1px;
	border-color:#000000;
}

.catalog.total {
	height:22px;
	color:#000000;
	font-size: 14px;    
	font-weight: bold; 
}



.renew.backbutton,.renew.validbutton
{
color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;	
cursor:pointer;
height:auto;
border:0px;
//display:block;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
background:url(./boutonOr.png) no-repeat top left;
padding:6px 0px 4px 0px;
text-align:center;
width:200px;
height:25px;
}



#updatepanel_overlay { 
            position: fixed; 
            z-index: 99; 
            top: 0px; 
            left: 0px; 
            background-color: #FFFFFF; 
            width: 100%; 
            height: 100%; 
            filter: Alpha(Opacity=70); 
            opacity: 0.70; 
            -moz-opacity: 0.70; 
        } 
             
        #updatepanel_theprogress { 
                background-color: #FFFFFF; 
                width: 100px; 
                height: 100px; 
                text-align: center; 
            filter: Alpha(Opacity=100); 
            opacity: 1; 
            -moz-opacity: 1; 
        } 
        #updatepanel_modalprogress { 
            position: absolute; 
            top: 50%; 
            left: 50%; 
            margin: -11px 0 0 -55px; 
            color: #000000; 
	    font-size: 14px; font-weight:bold;
        } 
        body>#updatepanel_modalprogress { 
                position:fixed; 
        } 

/* customer order list */
.customerorder.table {width:80%; border-collapse: separate;}
.customerorder.thead {background-color:#FFFFFF;border-color:#000000;color:#000000;color:#FFF;}
.customerorder.tbottom {padding:8px 8px 2px 2px;   text-align: right; }
.customerorder.tbottom.text {color:#000000;text-align:right;font-size: 14px; font-weight:bold; 	}
.customerorder.tbottom.value {color:#F96E1D;text-align:right;font-size: 16px; font-weight:bold; background-color: #FFFFFF;border-style: solid ; border-width:1px;border-color: #999999;	}

.customerorder.thead th  {background-image:url("./calendartop3.png");height: 19px;padding:2px 2px 2px 2px;  background-color:#FFFFFF;text-align: center;  }
.customerorder.tbody {padding:2px 4px 2px 2px; background-color: #FEFDE8; }
.customerorder.info  { text-align:left;  color:#000000;   font-size: 14px; font-weight: bold;}
.customerorder.infodiv  { width: 80%; text-align:left;}
.customerorder.empty {padding:8px 8px 8px 8px; border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #C0C0C0;text-align:center; color:#000000; font-size: 16px; font-weight:bold;}
.customerorder.catalog {text-align:right; color:#111111; font-size: 12px; font-weight:bold;}

.customerorder.catalog.title {text-align:right; color:#FFFFFF; font-size: 14px; font-weight:bold;}
.customerorder.yourorders {text-align:right; color:#999999; font-size: 20px; font-weight:normal;}

.customerorder.catalog.nb {align:right;text-align:right; color:#000000; font-size: 12px; font-weight:normal;}
.customerorder.catalog.amount {align:right;text-align:right; color:#000000; font-size: 12px; font-weight:normal;}
.customerorder.catalog.date {text-align:right; color:#000000; font-size: 12px; font-weight:bold;}
.customerorder.catalog.olddate {text-align:right; color:#555555; font-size: 12px; font-weight:normal;}
.customerorder.catalog.status {text-align:center; color:#000000; font-size: 12px; font-weight:normal;}

.customerorder.catalog.subtitle {text-align:right; color:#000000; font-size: 10px; font-weight:bold;}
.customerorder.catalog.substatus {text-align:right; color:#000000; font-size: 10px; font-weight:normal;}
.customerorder.catalog.subdate {text-align:right; color:#000000; font-size: 10px; font-weight:normal;}
.customerorder.catalog.subolddate {text-align:right; color:#555555; font-size: 10px; font-weight:normal;}

.customerorder.catalog.delivery {text-align:right; color:#000000; font-size: 10px; font-weight:normal;}

.customerorder.catalog.header {background-color: #FFFFFF; padding:4px 4px 4px 4px; 
	border-bottom-style: inset; 
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
	text-align:left; 
	color:#DDDDDD; 
	font-size: 14px; 
	font-weight:normal;
	background-color: #FFFFEE; 

}

.customerorder.catalog.header.status
{
	background-color: #FFFFEE; 
	padding:4px 4px 4px 4px; 
	text-align:left; 
	color:#DDDDDD; 
	font-size: 14px; 
	font-weight:normal;
}

.customerorder.catalog.header.label
{
	background-color: #FFFFEE; 
	 border-left-style: inset; 
	border-left-width:1px;
	border-left-color:#C0C0C0;
	padding:4px 4px 4px 4px; 
}

.customerorder.catalog.header.nb
{
	background-color: #FFFFEE; 
	text-align:right; 
	padding:4px 4px 4px 4px; 
}

.customerorder.catalog.header.amount
{
	background-color: #FFFFEE; 
	text-align:right; 
	border-right-style: inset; 
	border-right-width:1px;
	border-right-color:#C0C0C0;
}

.customerorder.catalog.bottom.status
{
	background-color: #FFFFCC; 
	padding:4px 4px 4px 4px; 
	border-left-style: inset; 
	border-left-width:1px;
	border-left-color:#C0C0C0;
	border-bottom-style: inset; 
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
text-align:left; 
}

.customerorder.catalog.bottom.label
{
}

.customerorder.catalog.bottom.nb
{
	background-color: #FFFFCC; 
	padding:4px 4px 4px 4px; 
	border-bottom-style: inset; 
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
}

.customerorder.catalog.bottom.amount
{
	background-color: #FFFFCC; 
	padding:4px 4px 4px 4px; 
	border-right-style: inset; 
	border-right-width:1px;
	border-right-color:#C0C0C0;
	border-bottom-style: inset; 
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
}

.customerorder.catalog.totalnb
{
	text-align:right; 
	color:#000000; 
	font-size: 14px; 
	font-weight:bold;
}

.customerorder.catalog.totalamount
{
	text-align:right; 
	color:#000000; 
	font-size: 14px; 
	font-weight:bold;
}

.customerorder.catalog.totalstatus
{
	text-align:left; 
	color:#000000; 
	font-size: 14px; 
	font-weight:bold;
}

.customerorder.catalog.header_order 
{
	background-image:url("./calendartop0.png");height: 23px; padding:0px 4px 0px 4px;  
	text-align:left;
}

.customerorder.catalog.header_order_btn
{
	background-image:url("./calendartop0.png");
	height: 23px;
	background-color: #000000; 
	padding:0px 4px 0px 4px;  
	text-align:right;
}

.customerorder.catalog.bottom_order {background-image:url("./calendartop0.png");height: 19px;background-color: #000000; padding:0px 0px 0px 0px;  border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0;border-top-style: inset; border-top-width:1px;border-top-color:#C0C0C0;text-align:left; color:#111111; font-size: 14px; font-weight:normal;}

.customerorder.catalog.delheader {background-color: #FFFFFF; padding:8px 8px 8px 8px; border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0;border-top-style: inset; border-top-width:0px;border-top-color:#C0C0C0;text-align:right; color:#444444; font-size: 14px; font-weight:normal;}
.customerorder.article {text-align:right; color:#F96E1D; font-size: 11px; font-weight:normal;}
.customerorder.montant {text-align:right;font-size: 11px; font-weight:normal; 	}
.customerorder.nombre { text-align:right;font-size: 11px; font-weight:normal; }
.customerorder.prix {text-align:right; color:#000000;   font-size: 12px; font-weight:normal;	}
.customerorder.frais{text-align:right;color:#999999;   font-size: 11px; font-weight:normal;	}
.customerorder.error { text-align:left; color:#F96E1D;  font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold; }
.customerorder.validdiv { position:relative; width: 80%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
.customerorder.validbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.customerorder.backbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.customerorder.geteticketbutton { 

cursor:pointer;height:auto;border:0px;
color:#FFFFFF;font-size:11px;font-weight:bold;
background:url(./boutonOr.png) no-repeat top left;padding:6px 0px 4px 0px;
text-align:center;width:150px;
/*color:#000099;   font-size: 12px;    font-weight: normal; width:150px;   height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;*/

}

.customerorder.getdetailbutton {cursor:pointer;height:20px;background:url('../../Default/btn_search.png') no-repeat top left;border:0px;width:26px;font-size:0px;}

.customerorder.btnBuyTickets,.customerorder.btnViewPanier,.customerorder.btnEditIdentity 
{
	cursor:pointer;height:28px;border:0px;witdh:140px;
	color:#FFFFFF;font-size:12px;font-weight:bold;
	background:url(./boutonOr.png) no-repeat top left;padding:0px 0px 0px 0px;
	text-align:center;
}





.order.countdown { text-align:right;  color:#990000;   font-size: 14px; font-weight: bold;}


// Delivery change
.order.catalogdeliv.tbody {padding:2px 4px 2px 2px; background-color: #DDDDDD; }
.order.catalogdeliv.header {background-color: #DDDDDD; padding:10px 5px 5px 5px; border-bottom-style: inset; border-bottom-width:2px;border-bottom-color: #C0C0C0;border-top-style: inset; border-top-width:0px;border-top-color:#C0C0C0;text-align:left; color:#111111; font-size: 12px; font-weight:normal;}
.order.catalogdeliv.info { text-align:left; color:#555555; font-size: 10px; font-weight: normal;}
.order.catalogdeliv.delivery { text-align:left; color:#555555; font-size: 14px; font-weight: normal;}
.order.catalogdeliv.deliverylist { text-align:left; color:#555555; font-size: 14px; font-weight: normal;}
.order.catalogdeliv.comment { text-align:left; color:#555555; font-size: 10px; font-weight: normal;}
.order.catalogdeliv.applybutton { color:#000099; font-size: 11px; font-weight: normal; height: 22px; width: 80px; margin: 0 0 0 5px; padding: 0; text-align: center;}

/* Nouvelle mouture */
.categories.rowcateg { vertical-align:middle; text-align:center; color:#000000;font-size:12px; font-weight:normal;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.rowcateglib { vertical-align:middle; text-align:center; color:#000000;font-size:12px; font-weight:bold;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.rowcategcolor { vertical-align:middle; text-align:left; color:#000000;font-size:12px; font-weight:normal;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.commentrate {	color:#777777;   font-size: 11px; font-weight:normal; }
.categories.tabcategcolor { width:0px; height:40px; }
.categories.tablerate {width:100%;}

#photopreview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

.calendar.info{ color:#FF0000; text-align:center;     font-size: 20px; font-weight: normal;}
.order.delseatbutton {cursor:pointer;height:16px;background:url('../../Default/delete.png') no-repeat top left;border:0px;width:16px;font-size:0px;}

.order.countdown { text-align:right;  color:#990000;   font-size: 14px; font-weight: bold;}

/* BLOCK */
.block {}
.block table {width:80%; border-collapse: separate;  }
.block.thead {background-color:#FFFFFF; border-color:#000000; color:#000000;}
.block.thead {color:#FFF;}
.block.thead th {background-image:url("./calendartop.png");height: 30px;padding:0px 0px 0px 0px;  background-color:#FFFFFF;text-align: center;  }
.block tbody { background-color: #FEFDE8;}
.block.categ {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #000000; text-align:left; color:#000000;   font-size: 14px; font-weight:bold;	height:45px;}
.block.tarif {background-image:url("./calendartop.png"); border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0;text-align:center; color:#FFFFFF;   font-size: 12px; font-weight:normal;height:20px;	}
.block.montant {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color:#C0C0C0;text-align:right;  color:#000000; font-size: 12px; font-weight:normal;	}
.block.bloc {text-align:left; color:#000000;   font-size: 14px; font-weight:bold;	}
.block.info {text-align:left; color:#000000;   font-size: 14px; font-weight:normal;	}

/* Nouvelle mouture */
.categories.rowcateg { vertical-align:middle; text-align:center; color:#000000;font-size:12px; font-weight:normal;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.rowcateglib { vertical-align:middle; text-align:center; color:#000000;font-size:12px; font-weight:bold;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.rowcategcolor { vertical-align:middle; text-align:left; color:#000000;font-size:12px; font-weight:normal;	border-bottom-style: inset; border-bottom-width:1px;border-bottom-color:#C0C0C0 }
.categories.commentrate {	color:#777777;   font-size: 11px; font-weight:normal; }
.categories.tabcategcolor { width:0px; height:40px; }
.categories.tablerate {width:100%;}



/* Nouvelles balises 04/2009 */
.login.lotext {}
.identity.cnil.text { font-size: 12px;  color:#444444;}
.identity.select { font-size: 12px; }
.identity.property { font-size: 12px;  color:#444444;}
.catalog.searchlabel { text-align:left;    font-size: 12px; }
.catalog.searchtext { text-align:left;   font-size: 12px; }
.order.acceptcgv { text-align:left;  font-size: 13px; font-weight: bold;}
.order.paybutton { color:#003366;   font-size: 14px;    font-weight: bold;    width:200px; height: 30px;    margin:  0 0 0 5px;    padding: 0;    center;}
.orderconfirm.buttondownload { color:#003366;   font-size: 11px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.categories.select { text-align:left;     font-size: 12px; }
.categories.info.select { text-align:left;  font-size: 12px; font-weight: bold;}
.catalog.searchbutton { text-align:left;  font-size: 12px; font-weight: bold;}


/* Page */
#page {text-align:left; position:relative; width: 990px;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
#body {background: url(/images/fondbg.jpg) #000000 repeat-x;}
.main{background-color:#eeeeee;}

/* Menu haut */
/*background-image:url("http://www.aparteweb.com/awconfig/PR08/theme/top.png");*/
//.top.menu{background-color:#990000;border-color:#FFFFFF;color:#FFFFFF;height: 20px}
//.top.menu{background-image:url("./calendartop.png");height: 18px;padding:2px 2px 2px 2px; background-color:#FFFFFF;text-align: center;color:#FFFFFF;  }
.top.menu{ background-color:#eeeeee;text-align: center;color:#000000;  }
.top.menu li{display:block ;float:right;list-style-type:none}
.top.menu ul{margin:0;text-align: right ;height: 20px;}
.top.menu a{color:#000000;text-align: right;font-size:13px;}

/* Menu bas */
.bottom.menu{width:990px;text-align: center;color:#ffffff;  }
//.bottom.menu{background-color:#000000;border-color:#FFFFFF;color:#FFFFFF;height: 20px}
.bottom.menu li{display:inline  ;list-style-type:none}
.bottom.menu ul{margin:0;text-align: center ;height: 20px;}
.bottom.menu a{color:#ffffff;text-align: right;font-size:13px;}

/* Etapes */
.step {border-width:4px;height:18px;list-style-type:none;margin:0;padding:10px 10px 10px 15px;}
.step ul{margin:0;height: 20px;text-align:right ;}
.step li{border-color:#000000;color:#000000; background-position:top center;background-repeat:no-repeat;display:block;float:right ;list-style-type:none;margin:0;padding:0px 0 0 0;text-align:center}
.step.li.label {cursor:default;display:block;padding:1px 5px 1px 5px;text-decoration:none;width:90px}
.step li.actualstep {background-image:url("./calendartop.png");background-repeat:repeat-x; font-weight:bold;background-color:#F7902A;border-color:#000000;color:#FFFFFF; }
#stepConfirm{background-image:url(step.gif)}
#stepIdentity{background-image:url(step.gif)}
#stepPaiement{background-image:url(step.gif)}
#stepReserv{background-image:url(step.gif)}
#stepOrder{background-image:url(step.gif)}
#stepSeance{background-image:url(step.gif)}

/* Catalogue */
.catalog.info { text-align:left;color:#000000; font-size: 11px; font-weight: normal;}
.catalog.title { text-align:left;  color:#000000; font-size: 16px; font-weight:bold;}
.catalog.event {
	text-align: left;
	color:#000000;
	font-size: 16px;
	font-weight: bold;
}
.catalog.eventinfo { text-align:left;  color:#cc0000; font-size: 14px; font-weight: bold;}
.catalog.eventalert { text-align:left;  color:#003366; font-size: 16px; font-weight: normal;}
.catalog {}
.catalog table {width:80%; border-collapse: separate;}
.catalog.thead {color:#000000}
.catalog.thead {color:#eeeeee;}
.catalog.thead th {height: 1px;padding:2px 2px 2px 2px;background-image:none;  background-color:#FFFFFF; text-align: center;}
//.catalog tbody {background-image:url('./backtab.png'); background-repeat:repeat-x; background-color: #FFFFFF;}
.catalog tbody {background-color: #eeeeee;}


.catalog.cell {border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #CCCCCC; text-align:left; color:#444444;   font-size: 12px; font-weight:normal;	}
.catalog.buybutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}



/* Calendrier liste des mois */
/* background-image:url("http://www.aparteweb.com/awconfig/PR08/theme/tab.png"); */
.calendar.month.selected {font-weight:bold;background-color:#ffffff; border-color:#000000; color:#000000; border-style: solid ; border-width:1px;border-color: #666666;}
.calendar .month {cursor:pointer;  width: 100%;  font-size: 12px;    font-weight: normal;        margin:  3px;    padding: 0;    text-align: right;}
.calendar .month a {    margin: 5px;    padding:7px 10px 10px 10px;    text-decoration: none;    color: #666;	line-height: 30px;	width: 110px;}
.calendar .month a {  color: #000000;}

/* Calendrier */
.calendar table {width:100%; border-collapse: separate;}
.calendar.thead {background-color:#FFFFFF;border-color:#000000;color:#000000;}
.calendar thead {color:#FFF;}
.calendar thead th {padding:2px 2px 2px 2px;  background-color:#000000;text-align: center;  }
.calendar tbody th, .calendar tbody td {text-align: center; font-weight: normal;  margin:0; padding:0; vertical-align:top;}
.calendar tbody { background-color: #F9F9F9; }
.calendar tbody h5 {font-size: 12px;    font-weight: bold;   border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #C0C0C0; background-color: #E2E3DD; margin:15px 0 5px 0; color:#909090;}
.calendar tbody .seance h5 { color:#000000; }
.calendar .seance div {margin:3px;font-weight: normal;	color: #EEEEEE; font-size:11px; }
.calendar .seance div a{font-weight:normal; color:#990000; padding:0 5px; font-size:12px; font-family: Arial, Helvetica, sans-serif;text-align:center;width: 45px;}
.calendar.info{ text-align:left;  color:#555555;   font-size: 14px; font-weight: normal;}
.calendar.infodiv { width: 80%; text-align:left;}
.calendar.backbutton  { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}

/* Login */
.login.createbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.login.loginbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.login.panel {background-color:#FFFEE9; text-align:left; color:#000000;   font-size: 14px;    font-weight: bold;}
.login.lopanel.locontener { padding:8px 8px 8px 8px; color:#000000;   font-size: 11px;    font-weight:normal;}
.login.error { text-align:right; color:#DE0000;  font-family:Arial,Helvetica,sans-serif;font-size:11px }

/* Identity */
.identity.panel {background-color:#FFFEE9; color:#000000;  font-size: 14px;    font-weight: bold; text-align:left; position:relative; width: 60%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif; }
.identity.validbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.identity.backbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.identity.contener { padding:8px 8px 8px 8px; color:#000000;   font-size: 11px;    font-weight:normal;}
.identity.idlabel { font-size: 12px;  color:#000000;}
.identity.idtext {}
.identity.validdiv {text-align:right; position:relative; width: 60%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
.identity.cnildiv {text-align:left; position:relative; width: 80%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
.identity.error { text-align:left; color:#DE0000;  font-family:Arial,Helvetica,sans-serif;font-size:10px }
.identity.property { text-align:left; color:#550000;  font-family:Arial,Helvetica,sans-serif;font-size:12px }

/* Info catalog */
.infocatalog {  width: 80%; text-align:left; }
.infocatalog.catalog {
	text-align: left;
	color:#000000;
	font-size: 16px;
	font-weight: bold;
}
.infocatalog.seance{ color:#EE0000; font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold; }
.infocatalog.link{ color:#000000; font-family:Arial,Helvetica,sans-serif;font-size:12px }

/* Catégories */
.categories {}
.categories table {width:80%; border-collapse: separate;}
.categories.thead {background-color:#FFFFFF; border-color:#000000; color:#000000;}
.categories.thead {color:#FFF;}
//.categories.thead th {padding:2px 2px 2px 2px;   background-color:#000000; text-align: center;}
.categories.thead th {background-image:url("./calendartop.png");height: 19px;padding:2px 2px 2px 2px;  background-color:#FFFFFF;text-align: center;  }
.categories tbody { background-color: #FFFFFF;}
.categories.info { text-align:left;  color:#000000;   font-size: 14px; font-weight: bold;}
.categories.infodiv { width: 80%; text-align:left;}
.categories.categ {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0; text-align:left; color:#000000;   font-size: 12px; font-weight:bold;	}
.categories.tarif {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color: #C0C0C0;text-align:center; color:#000000;   font-size: 12px; font-weight:bold;	}
.categories.montant {border-bottom-style: inset; border-bottom-width:0px;border-bottom-color:#000000;text-align:center; 	}
.categories.nombre { text-align:center; border-bottom-style: inset; border-bottom-width:0px;border-bottom-color:#000000;}
.categories.prix {color:#444444;   font-size: 13px; font-weight:bold;	}
.categories.frais{color:#777777;   font-size: 11px; font-weight:normal;	}
.cat.validdiv {  position:relative; width: 80%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
.categories.validdiv tbody { background-color:#EEEEEE; }
/*
.categories.validbutton { color:#555555;   font-size: 14px;    font-weight: normal;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.categories.backbutton {  color:#555555;   font-size: 14px;    font-weight: normal;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
*/
.categories.validbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.categories.backbutton {  color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.categories.error { text-align:left; color:#DE0000;  font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold; }

.retrait.info { text-align:left;  color:#555555;   font-size: 11px; font-weight: normal;}
.retrait.checkbox { text-align:left;  color:#990000;   font-size: 12px; font-weight: bold;}

/* delivery */
.delivery.table {width:80%; border-collapse: separate;}
.delivery.thead {background-color:#FFFFFF;border-color:#000000;color:#000000;color:#FFF;}
.delivery.thead {background-image:url("./calendartop.png");height: 19px;padding:2px 2px 2px 2px;  background-color:#FFFEE9;text-align: center;  }
.delivery.tbottom {padding:8px 8px 2px 2px;   text-align: right; }
.delivery.tbottom.text {color:#000000;text-align:right;font-size: 14px; font-weight:bold; 	}
.delivery.tbottom.value {color:#990000;text-align:right;font-size: 16px; font-weight:bold; background-color: #FFFFFF;border-style: solid ; border-width:1px;border-color: #999999;	}
.delivery.thead th {padding:2px 2px 2px 2px;   background-color:#000000;text-align: center;  }
.delivery.tbody {padding:2px 4px 2px 2px; background-color: #FFFEE9;text-align: left; }
.delivery.row {padding:2px 4px 2px 2px; background-color: #FFFEE9;text-align: left; }
.delivery.info  { text-align:left;  color:#555555;   font-size: 10px; font-weight: normal;}
.delivery.checkbox { text-align:left;  color:#000000;   font-size: 14px; font-weight: bold;}


/* Order */
.order.table {width:80%; border-collapse: separate;}
.order.thead {background-color:#FFFFFF;border-color:#000000;color:#000000;color:#FFF;}
.order.tbottom {padding:8px 8px 2px 2px;   text-align: right; }
.order.tbottom.text {color:#000000;text-align:right;font-size: 14px; font-weight:bold; 	}
.order.tbottom.value {color:#EE0000;text-align:right;font-size: 16px; font-weight:bold; background-color: #FFFFFF;border-style: solid ; border-width:1px;border-color: #999999;	}

.order.thead th  {background-image:url("./calendartop.png");height: 19px;padding:2px 2px 2px 2px;  background-color:#FFFFFF;text-align: center;  }
.order.tbody {padding:2px 4px 2px 2px; background-color: #FEFDE8; }
.order.info  { text-align:left;  color:#000000;   font-size: 14px; font-weight: bold;}
.order.infodiv  { width: 80%; text-align:left;}
.order.empty {padding:8px 8px 8px 8px; border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #C0C0C0;text-align:center; color:#000000; font-size: 16px; font-weight:bold;}
.order.catalog {text-align:right; color:#111111; font-size: 12px; font-weight:bold;}
.order.catalog.title {text-align:right; color:#000000; font-size: 14px; font-weight:bold;}
.order.catalog.date {text-align:right; color:#EE0000; font-size: 14px; font-weight:bold;}
.order.catalog.delivery {text-align:right; color:#000000; font-size: 12px; font-weight:normal;}

.order.catalog.header {background-color: #FFFFFF; padding:8px 8px 8px 8px; border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #C0C0C0;border-top-style: inset; border-top-width:1px;border-top-color:#C0C0C0;text-align:left; color:#111111; font-size: 14px; font-weight:normal;}
.order.catalog.delheader {background-color: #FFFFFF; padding:8px 8px 8px 8px; border-bottom-style: inset; border-bottom-width:1px;border-bottom-color: #C0C0C0;border-top-style: inset; border-top-width:1px;border-top-color:#C0C0C0;text-align:right; color:#444444; font-size: 14px; font-weight:normal;}
.order.article {text-align:right; color:#EE0000; font-size: 11px; font-weight:normal;}
.order.montant {text-align:right;font-size: 12px; font-weight:bold; 	}
.order.nombre { text-align:right;font-size: 12px; font-weight:normal; }
.order.prix {text-align:right; color:#000000;   font-size: 12px; font-weight:normal;	}
.order.frais{text-align:right;color:#999999;   font-size: 11px; font-weight:normal;	}
.order.delbutton { color:#990000;   font-size: 11px;    font-weight: normal;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.order.error { text-align:left; color:#EE0000;  font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold; }
.order.validdiv { position:relative; width: 80%;margin:0 auto 0 auto;font-family:Arial,Helvetica,sans-serif;font-size:12px }
.order.validbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}
.order.backbutton { color:#990000;   font-size: 10px;    font-weight: bold;    height: 22px;    margin:  0 0 0 5px;    padding: 0;    text-align: center;}


.order.delbutton,.catalog.buybutton ,.login.createbutton ,.login.loginbutton ,.identity.validbutton {cursor:pointer;height:auto;border:0px;display:block;color:#FFFFFF;font-size:11px;font-weight:bold;background:url(./boutonOrMini.png) no-repeat top left;padding:6px 0px 4px 0px;text-align:center;width:141px;height:25px;}
.identity.backbutton,.calendar.backbutton,.categories.backbutton,.order.backbutton,.order.validbutton ,.categories.validbutton {cursor:pointer;height:auto;border:0px;display:block;color:#FFFFFF;font-size:11px;font-weight:bold;background:url(./boutonOr.png) no-repeat top left;padding:6px 0px 4px 0px;text-align:center;width:200px;height:25px;}

/* Catalogue */
.catalog.cell {color:#FFFFFF;border-bottom:none; url(./separateurPointille.png) repeat-x bottom left;padding:10px 0px 10px 0px}
.catalog.thead th {background-color:transparent}
.catalog table {width:80%}
.catalog.cell {padding:10px}
.catalog.thead.th {display:none}
